body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.LW-UM-Info-lines {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.LW-UM-Info-lines, th.LW-UM-Info-lines {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.LW-UM2-Table-Big {
	border-collapse:collapse;
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:0px;
	margin-top:0px;
}
td.LW-UM2-Table-Big, th.LW-UM2-Table-Big {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table, th.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style, th.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
td.LW-UM2-Table-cells {
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
th.LW-UM2-Table-header {
	background-color:#afafaf;
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
p.LW-UM2-Attention {
	-epub-hyphens:none;
	border-color:#325360;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Bodytext {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:43px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Bulleted-list1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	list-style-position:outside;
	margin-bottom:3px;
	margin-left:71px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Bulleted-list2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	list-style-position:outside;
	margin-bottom:3px;
	margin-left:85px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Caption {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Chapter-description {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Cover-subtitle {
	-epub-hyphens:none;
	color:#85170f;
	font-family:Roboto, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Cover-texts {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.LW-UM2-Definition {
	-epub-hyphens:none;
	border-color:#27bdbe;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Difference {
	-epub-hyphens:none;
	border-color:#e5a812;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Fyra-number {
	-epub-hyphens:none;
	color:#585858;
	font-family:Fyra, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.667;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Heading0 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.188;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Heading1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Roboto Black", sans-serif;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.188;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Heading2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:3px;
	margin-left:9px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Heading3 {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:3px;
	margin-left:9px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Info {
	-epub-hyphens:none;
	border-color:#00aee6;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Ligature {
	-epub-hyphens:none;
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:150px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Simple-text {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Simple-text-center {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Steps {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:3px;
	margin-left:77px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-34px;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Subhead-big {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:28px;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Subhead-small {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:43px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Tips-and-tricks {
	-epub-hyphens:none;
	border-color:#27bdbe;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.LW-UM2-Warning {
	-epub-hyphens:none;
	border-color:#c4161c;
	border-style:solid;
	border-width:0px 0px 0px 6px;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	list-style-position:inside;
	margin-bottom:3px;
	margin-left:45px;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Table-text-styles_LW-UM2-Table-Cell {
	-epub-hyphens:none;
	color:#000000;
	font-family:Roboto, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.LW-Font-Awesome-SOlid {
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.LW-UM2-Bold {
	font-family:Roboto, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.LW-UM2-Commandline {
	font-family:"Inconsolata Medium", serif;
	font-style:normal;
	font-weight:500;
}
.LW-UM2-Heading1-white-number {
	font-family:Roboto, sans-serif;
	font-size:0px;
	font-style:normal;
	font-weight:normal;
}
span.LW-UM2-Highlight {
	color:#000000;
	font-family:"Archivo Narrow", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.LW-UM2-Hightlight {
	color:#000000;
	font-family:"Archivo Narrow", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.LW-UM2-Hyperlink {
	color:#215aae;
}
span.LW-UM2-LW3-Parameter {
	color:#7d7d7d;
}
span.LW-UM2-Ligature {
	color:#000000;
	font-family:Arial, sans-serif;
	font-size:150px;
	font-style:normal;
	font-weight:bold;
}
span.LW-UM2-Parameter {
	color:#7d7d7d;
}
span.LW-code-text {
	font-family:"Courier New", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:0px;
}
span._idGenBNMarker-2 {
	display:inline-block;
	text-indent:0;
	width:28px;
}
span._idGenBNMarker-3 {
	display:inline-block;
	text-indent:0;
	width:59px;
}
span._idGenBNMarker-4 {
	display:inline-block;
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
	text-indent:0;
	width:14px;
}
span._idGenBNMarker-5 {
	display:inline-block;
	text-indent:0;
	width:34px;
}
span._idGenBNMarker-6 {
	display:inline-block;
	text-indent:0;
	width:84px;
}
span._idGenBNMarker-7 {
	display:inline-block;
	text-indent:0;
	width:27px;
}
span._idGenBNMarker-8 {
	display:inline-block;
	text-indent:0;
	width:32px;
}
span._idGenBNMarker-9 {
	display:inline-block;
	text-indent:0;
	width:51px;
}
span._idGenBNMarker-10 {
	display:inline-block;
	text-indent:0;
	width:58px;
}
span._idGenBNMarker-11 {
	display:inline-block;
	text-indent:0;
	width:63px;
}
span._idGenBNMarker-12 {
	display:inline-block;
	text-indent:0;
	width:36px;
}
span._idGenBNMarker-13 {
	display:inline-block;
	text-indent:0;
	width:38px;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:0px;
	margin-bottom:0px;
	margin-left:43px;
	margin-top:0px;
}
td.CellOverride-1 {
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:3px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#afafaf;
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#7d7d7d;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-width:0px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-7 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-8 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:0px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-9 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-10 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-11 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:0px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-12 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:0px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-13 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-14 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-15 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-16 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:0px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:9px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-17 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:0px;
	border-right-color:#7d7d7d;
	border-right-width:0px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-18 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:0px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-19 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:0px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-20 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:0px;
	border-right-color:#7d7d7d;
	border-right-width:0px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:top;
}
td.CellOverride-21 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-22 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-23 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:0px;
	padding-right:3px;
	padding-top:0px;
}
td.CellOverride-24 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:3px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-25 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-26 {
	background-color:#afafaf;
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-27 {
	border-bottom-color:#7d7d7d;
	border-bottom-width:1px;
	border-left-color:#7d7d7d;
	border-left-width:1px;
	border-right-color:#7d7d7d;
	border-right-width:1px;
	border-top-color:#7d7d7d;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
td.CellOverride-28 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:3px;
	padding-top:4px;
	vertical-align:top;
}
td.CellOverride-29 {
	padding-bottom:9px;
	padding-left:9px;
	padding-right:9px;
	padding-top:9px;
}
td.CellOverride-30 {
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
}
td.CellOverride-31 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-32 {
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:14px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-33 {
	background-color:#102938;
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-left-color:#ffffff;
	border-left-width:1px;
	border-right-color:#ffffff;
	border-right-width:1px;
	border-top-color:#ffffff;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-bottom:28px;
	margin-top:28px;
}
p.ParaOverride-2 {
	margin-bottom:28px;
	margin-top:28px;
	page-break-after:always;
}
p.ParaOverride-3 {
	margin-top:6px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-6 {
	margin-left:28px;
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-7 {
	text-align:center;
}
p.ParaOverride-8 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-9 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-10 {
	page-break-after:always;
	text-align:left;
}
p.ParaOverride-11 {
	margin-bottom:0px;
}
p.ParaOverride-12 {
	margin-bottom:6px;
}
p.ParaOverride-13 {
	background-color:#fdfdf8;
	border-color:#000000;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	text-align:center;
}
p.ParaOverride-14 {
	margin-bottom:6px;
	text-align:center;
}
p.ParaOverride-15 {
	text-align:left;
}
p.ParaOverride-16 {
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-17 {
	margin-bottom:0px;
	text-align:left;
}
p.ParaOverride-18 {
	margin-top:11px;
}
p.ParaOverride-19 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:-18px;
}
p.ParaOverride-20 {
	margin-top:3px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-21 {
	margin-top:0px;
	page-break-after:always;
}
p.ParaOverride-22 {
	margin-bottom:0px;
	margin-left:20px;
}
p.ParaOverride-23 {
	margin-top:0px;
}
p.ParaOverride-24 {
	margin-bottom:0px;
	text-align:center;
}
p.ParaOverride-25 {
	margin-top:3px;
}
p.ParaOverride-26 {
	page-break-after:always;
}
p.ParaOverride-27 {
	margin-bottom:9px;
	margin-left:0px;
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-28 {
	margin-bottom:1px;
}
p.ParaOverride-29 {
	margin-top:6px;
	page-break-after:always;
}
p.ParaOverride-30 {
	margin-bottom:6px;
	page-break-after:always;
}
p.ParaOverride-31 {
	margin-bottom:9px;
	page-break-after:always;
}
p.ParaOverride-32 {
	margin-left:0px;
}
p.ParaOverride-33 {
	margin-bottom:9px;
	margin-left:74px;
}
p.ParaOverride-34 {
	margin-bottom:9px;
}
p.ParaOverride-35 {
	margin-bottom:23px;
}
p.ParaOverride-36 {
	margin-bottom:9px;
	margin-left:74px;
	page-break-after:always;
}
p.ParaOverride-37 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-38 {
	margin-bottom:0px;
	margin-top:0px;
	page-break-after:always;
}
p.ParaOverride-39 {
	margin-top:9px;
	page-break-after:always;
}
p.ParaOverride-40 {
	margin-bottom:0px;
	page-break-after:always;
}
p.ParaOverride-41 {
	margin-bottom:3px;
}
span.CharOverride-1 {
	font-size:16px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-6 {
	color:#910005;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	color:#215aae;
	font-family:"Courier New", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#646464;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-9 {
	font-size:12px;
}
span.CharOverride-10 {
	color:#00cf62;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#ff9800;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-13 {
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Font Awesome 5 Pro Regular", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#873e8b;
	font-family:"Font Awesome 5 Pro Regular", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	color:#215aae;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-17 {
	color:#ff0000;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-18 {
	color:#16aa5c;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-19 {
	color:#ff0000;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-size:6px;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-20 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-21 {
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-22 {
	color:#2e2e2e;
	font-family:"Courier New", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	color:#ce9178;
	font-family:"Courier New", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-24 {
	font-family:"Courier New", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	color:#16aa5c;
	font-family:"Courier New", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-26 {
	color:#569cd6;
	font-family:"Courier New", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-27 {
	color:#b49f42;
	font-family:"Courier New", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-28 {
	text-decoration:underline;
}
span.CharOverride-29 {
	color:#000000;
	font-family:"Courier New", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-30 {
	color:#2e2e2e;
}
span.CharOverride-31 {
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-32 {
	font-family:"Font Awesome 5 Pro Regular", sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-33 {
	color:#7c1fc9;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-34 {
	color:#646464;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-35 {
	color:#16aa5c;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-36 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-37 {
	color:#4b4b4b;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-38 {
	color:#46525e;
	font-family:"Font Awesome 5 Pro Solid", sans-serif;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-39 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-40 {
	color:#7d7d7d;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-41 {
	color:#27bdbe;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
td._idGenCellOverride-1 {
	border-bottom-color:#ffffff;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
td._idGenCellOverride-2 {
	border-right-color:#7d7d7d;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-3 {
	border-right-color:#ffffff;
	border-right-style:solid;
	border-right-width:1px;
}
col._idGenTableRowColumn-1 {
	width:256px;
}
col._idGenTableRowColumn-2 {
	width:128px;
}
tr._idGenTableRowColumn-3 {
	height:17px;
}
col._idGenTableRowColumn-4 {
	width:57px;
}
col._idGenTableRowColumn-5 {
	width:85px;
}
col._idGenTableRowColumn-6 {
	width:231px;
}
col._idGenTableRowColumn-7 {
	width:99px;
}
tr._idGenTableRowColumn-8 {
	min-height:14px;
}
tr._idGenTableRowColumn-9 {
	min-height:19px;
}
tr._idGenTableRowColumn-10 {
	min-height:17px;
}
tr._idGenTableRowColumn-11 {
	min-height:91px;
}
col._idGenTableRowColumn-12 {
	width:51px;
}
col._idGenTableRowColumn-13 {
	width:420px;
}
tr._idGenTableRowColumn-14 {
	height:34px;
}
tr._idGenTableRowColumn-15 {
	min-height:34px;
}
tr._idGenTableRowColumn-16 {
	min-height:44px;
}
col._idGenTableRowColumn-17 {
	width:88px;
}
col._idGenTableRowColumn-18 {
	width:94px;
}
col._idGenTableRowColumn-19 {
	width:102px;
}
tr._idGenTableRowColumn-20 {
	height:62px;
}
tr._idGenTableRowColumn-21 {
	min-height:103px;
}
tr._idGenTableRowColumn-22 {
	min-height:43px;
}
tr._idGenTableRowColumn-23 {
	min-height:31px;
}
col._idGenTableRowColumn-24 {
	width:43px;
}
col._idGenTableRowColumn-25 {
	width:100px;
}
col._idGenTableRowColumn-26 {
	width:235px;
}
tr._idGenTableRowColumn-27 {
	height:43px;
}
col._idGenTableRowColumn-28 {
	width:20px;
}
col._idGenTableRowColumn-29 {
	width:96px;
}
col._idGenTableRowColumn-30 {
	width:354px;
}
tr._idGenTableRowColumn-31 {
	min-height:18px;
}
tr._idGenTableRowColumn-32 {
	min-height:21px;
}
tr._idGenTableRowColumn-33 {
	min-height:27px;
}
tr._idGenTableRowColumn-34 {
	min-height:74px;
}
col._idGenTableRowColumn-35 {
	width:366px;
}
tr._idGenTableRowColumn-36 {
	min-height:57px;
}
tr._idGenTableRowColumn-37 {
	min-height:46px;
}
tr._idGenTableRowColumn-38 {
	min-height:95px;
}
col._idGenTableRowColumn-39 {
	width:351px;
}
tr._idGenTableRowColumn-40 {
	min-height:35px;
}
col._idGenTableRowColumn-41 {
	width:62px;
}
col._idGenTableRowColumn-42 {
	width:108px;
}
tr._idGenTableRowColumn-43 {
	height:79px;
}
tr._idGenTableRowColumn-44 {
	min-height:77px;
}
tr._idGenTableRowColumn-45 {
	min-height:75px;
}
col._idGenTableRowColumn-46 {
	width:349px;
}
col._idGenTableRowColumn-47 {
	width:278px;
}
tr._idGenTableRowColumn-48 {
	min-height:28px;
}
col._idGenTableRowColumn-49 {
	width:65px;
}
col._idGenTableRowColumn-50 {
	width:380px;
}
tr._idGenTableRowColumn-51 {
	min-height:15px;
}
col._idGenTableRowColumn-52 {
	width:342px;
}
tr._idGenTableRowColumn-53 {
	min-height:16px;
}
col._idGenTableRowColumn-54 {
	width:118px;
}
col._idGenTableRowColumn-55 {
	width:268px;
}
tr._idGenTableRowColumn-56 {
	min-height:25px;
}
col._idGenTableRowColumn-57 {
	width:60px;
}
col._idGenTableRowColumn-58 {
	width:167px;
}
col._idGenTableRowColumn-59 {
	width:14px;
}
col._idGenTableRowColumn-60 {
	width:170px;
}
tr._idGenTableRowColumn-61 {
	height:20px;
}
tr._idGenTableRowColumn-62 {
	height:31px;
}
tr._idGenTableRowColumn-63 {
	height:51px;
}
table._idGenTablePara-1 {
	margin-left:43px;
}
table._idGenTablePara-2 {
	margin-left:auto;
	margin-right:auto;
}
table._idGenTablePara-3 {
	margin-left:74px;
}
#_idContainer002, #_idContainer003, #_idContainer004, #_idContainer005, #_idContainer006, #_idContainer007 {
	display:inline-block;
	height:51px;
	width:51px;
}
#_idContainer008 {
	display:inline-block;
	height:61px;
	width:51px;
}
#_idContainer009 {
	display:inline-block;
	height:57px;
	width:278px;
}
#_idContainer010 {
	display:inline-block;
	height:57px;
	width:181px;
}
#_idContainer011, #_idContainer013 {
	display:inline-block;
	height:57px;
	width:176px;
}
#_idContainer012, #_idContainer014 {
	display:inline-block;
	height:57px;
	width:283px;
}
#_idContainer018 {
	display:inline-block;
	width:78.29%;
}
#_idContainer019, #_idContainer022 {
	display:inline-block;
	width:88.92%;
}
#_idContainer024, #_idContainer025, #_idContainer026 {
	display:inline-block;
	height:37px;
	width:37px;
}
#_idContainer065 {
	display:inline-block;
	width:71.57%;
}
#_idContainer076 {
	display:inline-block;
	width:21.92%;
}
#_idContainer077 {
	display:inline-block;
	width:80.15%;
}
#_idContainer078 {
	display:inline-block;
	width:74.86%;
}
#_idContainer079 {
	display:inline-block;
	width:84.49%;
}
#_idContainer080, #_idContainer082, #_idContainer110, #_idContainer111, #_idContainer125, #_idContainer198 {
	display:inline-block;
	width:91.74%;
}
#_idContainer081, #_idContainer083 {
	display:inline-block;
	width:72.55%;
}
#_idContainer085 {
	display:inline-block;
	width:83.47%;
}
#_idContainer108 {
	display:inline-block;
	width:84.47%;
}
#_idContainer113 {
	display:inline-block;
	width:89.94%;
}
#_idContainer120 {
	display:inline-block;
	width:40.46%;
}
#_idContainer121, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166 {
	display:inline-block;
	width:40.39%;
}
#_idContainer122 {
	display:inline-block;
	width:23.62%;
}
#_idContainer123 {
	display:inline-block;
	width:84.72%;
}
#_idContainer124 {
	display:inline-block;
	width:83.72%;
}
#_idContainer126 {
	display:inline-block;
	width:63.33%;
}
#_idContainer127 {
	display:inline-block;
	width:54.28%;
}
#_idContainer128 {
	display:inline-block;
	width:52.48%;
}
#_idContainer129 {
	display:inline-block;
	width:49.86%;
}
#_idContainer130, #_idContainer131 {
	display:inline-block;
	width:78.51%;
}
#_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135 {
	display:inline-block;
	width:70.68%;
}
#_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142 {
	display:inline-block;
	width:80.64%;
}
#_idContainer147 {
	display:inline-block;
	width:87.83%;
}
#_idContainer148, #_idContainer149, #_idContainer171, #_idContainer172, #_idContainer173 {
	display:inline-block;
	width:89.30%;
}
#_idContainer150 {
	display:inline-block;
	width:75.66%;
}
#_idContainer151, #_idContainer154 {
	display:inline-block;
	width:24.80%;
}
#_idContainer152, #_idContainer156 {
	display:inline-block;
	width:61.78%;
}
#_idContainer153 {
	display:inline-block;
	width:83.59%;
}
#_idContainer155 {
	display:inline-block;
	width:81.68%;
}
#_idContainer157 {
	display:inline-block;
	width:78.40%;
}
#_idContainer158 {
	display:inline-block;
	width:32.59%;
}
#_idContainer167, #_idContainer169 {
	display:inline-block;
	width:49.34%;
}
#_idContainer168 {
	display:inline-block;
	width:32.23%;
}
#_idContainer170 {
	display:inline-block;
	width:40.48%;
}
#_idContainer180, #_idContainer181 {
	display:inline-block;
	width:83.96%;
}
#_idContainer183 {
	display:inline-block;
	width:46.80%;
}
#_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer196, #_idContainer197 {
	display:inline-block;
	width:87.51%;
}
#_idContainer192, #_idContainer195 {
	display:inline-block;
	width:87.50%;
}
#_idContainer193, #_idContainer194 {
	display:inline-block;
	width:12.31%;
}
#_idContainer215, #_idContainer225 {
	display:inline-block;
	width:79.74%;
}
#_idContainer216, #_idContainer226 {
	display:inline-block;
	width:84.01%;
}
#_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234 {
	display:inline-block;
	width:84.07%;
}
#_idContainer235 {
	display:inline-block;
	width:86.88%;
}
#_idContainer236 {
	display:inline-block;
	width:23.88%;
}
#_idContainer237 {
	display:inline-block;
	width:25.31%;
}
#_idContainer238 {
	display:inline-block;
	width:35.43%;
}
#_idContainer239 {
	display:inline-block;
	width:46.03%;
}
#_idContainer246 {
	display:inline-block;
	width:59.50%;
}
img._idGenObjectAttribute-1 {
	width:41.44%;
}
img._idGenObjectAttribute-2 {
	width:65.57%;
}
img._idGenObjectAttribute-3 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-4 {
	width:91.74%;
}
img._idGenObjectAttribute-5 {
	width:89.40%;
}
img._idGenObjectAttribute-6 {
	width:1.88%;
}
img._idGenObjectAttribute-7 {
	width:1.94%;
}
img._idGenObjectAttribute-8 {
	height:37px;
	width:37px;
}
img._idGenObjectAttribute-9 {
	width:86.68%;
}
img._idGenObjectAttribute-10 {
	width:78.68%;
}
img._idGenObjectAttribute-11 {
	height:13px;
	width:13px;
}
img._idGenObjectAttribute-12 {
	height:13px;
	width:16px;
}
img._idGenObjectAttribute-13 {
	width:85.29%;
}
img._idGenObjectAttribute-14 {
	height:11px;
	width:11px;
}
img._idGenObjectAttribute-15 {
	height:11px;
	width:14px;
}
img._idGenObjectAttribute-16 {
	width:31.18%;
}
img._idGenObjectAttribute-17 {
	width:2.74%;
}
img._idGenObjectAttribute-18 {
	width:27.99%;
}
img._idGenObjectAttribute-19 {
	width:84.61%;
}
img._idGenObjectAttribute-20 {
	width:71.72%;
}
img._idGenObjectAttribute-21 {
	width:82.12%;
}
img._idGenObjectAttribute-22 {
	width:53.26%;
}
img._idGenObjectAttribute-23 {
	width:85.67%;
}
img._idGenObjectAttribute-24 {
	width:2.75%;
}
img._idGenObjectAttribute-25 {
	width:37.03%;
}
img._idGenObjectAttribute-26 {
	width:2.48%;
}
img._idGenObjectAttribute-27 {
	width:75.12%;
}
img._idGenObjectAttribute-28 {
	width:84.58%;
}
img._idGenObjectAttribute-29 {
	width:86.33%;
}
img._idGenObjectAttribute-30 {
	width:90.91%;
}
img._idGenObjectAttribute-31 {
	width:57.90%;
}
img._idGenObjectAttribute-32 {
	width:86.75%;
}
img._idGenObjectAttribute-33 {
	width:87.51%;
}
img._idGenObjectAttribute-34 {
	width:76.10%;
}
img._idGenObjectAttribute-35 {
	width:11.02%;
}
img._idGenObjectAttribute-36 {
	height:16px;
	width:20px;
}
img._idGenObjectAttribute-37 {
	height:15px;
	width:18px;
}
img._idGenObjectAttribute-38 {
	height:16px;
	width:23px;
}
img._idGenObjectAttribute-39 {
	height:19px;
	width:19px;
}
img._idGenObjectAttribute-40 {
	height:20px;
	width:15px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#7d7d7d;
	border-style:solid;
	border-width:1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
